[MultiHighlight]
Syntax=
File=

[UserMenu]
1=#define|#define+1
2=#elif|#elif+1
3=#else|#else+1
4=#endif|#endif+1
5=#error|#error+1
6=#if|#if+1
7=#ifdef|#ifdef+1
8=#ifndef|#ifndef+1
9=#include|#include+1
10=#line|#line+1
11=#pragma|#pragma+1
12=#undef|#undef+1
13=abort()|abort()+3
14=abs()|abs()+3
15=acos()|acos()+3
16=asctime()|asctime()+3
17=asin()|asin()+3
18=assert()|assert()+3
19=atan()|atan()+3
20=atan2()|atan2()+3
21=atexit()|atexit()+3
22=atof()|atof()+3
23=atoi()|atoi()+3
24=atol()|atol()+3
25=bsearch()|bsearch()+3
26=calloc()|calloc()+3
27=ceil()|ceil()+3
28=clearerr()|clearerr()+3
29=clock()|clock()+3
30=cos()|cos()+3
31=cosh()|cosh()+3
32=ctime()|ctime()+3
33=difftime()|difftime()+3
34=div()|div()+3
35=exit()|exit()+3
36=exp()|exp()+3
37=fabs()|fabs()+3
38=fclose()|fclose()+3
39=feof()|feof()+3
40=ferror()|ferror()+3
41=fflush()|fflush()+3
42=fgetc()|fgetc()+3
43=fgetpos()|fgetpos()+3
44=fgets()|fgets()+3
45=floor()|floor()+3
46=fmod()|fmod()+3
47=fopen()|fopen()+3
48=fprintf()|fprintf()+3
49=fputc()|fputc()+3
50=fputs()|fputs()+3
51=fread()|fread()+3
52=free()|free()+3
53=freopen()|freopen()+3
54=frexp()|frexp()+3
55=fscanf()|fscanf()+3
56=fseek()|fseek()+3
57=fsetpos()|fsetpos()+3
58=ftell()|ftell()+3
59=fwrite()|fwrite()+3
60=getc()|getc()+3
61=getchar()|getchar()+3
62=getenv()|getenv()+3
63=gets()|gets()+3
64=gmtime()|gmtime()+3
65=isalnum()|isalnum()+3
66=isalpha()|isalpha()+3
67=iscntrl()|iscntrl()+3
68=isdigit()|isdigit()+3
69=isgraph()|isgraph()+3
70=islower()|islower()+3
71=isprint()|isprint()+3
72=ispunct()|ispunct()+3
73=isspace()|isspace()+3
74=isupper()|isupper()+3
75=isxdigit()|isxdigit()+3
76=labs()|labs()+3
77=ldexp()|ldexp()+3
78=ldiv()|ldiv()+3
79=localtime()|localtime()+3
80=log()|log()+3
81=log10()|log10()+3
82=longjmp()|longjmp()+3
83=malloc()|malloc()+3
84=memchr()|memchr()+3
85=memcmp()|memcmp()+3
86=memcpy()|memcpy()+3
87=memmove()|memmove()+3
88=memset()|memset()+3
89=mktime()|mktime()+3
90=modf()|modf()+3
91=perror()|perror()+3
92=pow()|pow()+3
93=printf()|printf()+3
94=putc()|putc()+3
95=putchar()|putchar()+3
96=puts()|puts()+3
97=qsort()|qsort()+3
98=raise()|raise()+3
99=rand()|rand()+3
100=realloc()|realloc()+3
101=remove()|remove()+3
102=rename()|rename()+3
103=rewind()|rewind()+3
104=scanf()|scanf()+3
105=setbuf()|setbuf()+3
106=setjmp()|setjmp()+3
107=setlocale()|setlocale()+3
108=setvbuf()|setvbuf()+3
109=signal()|signal()+3
110=sin()|sin()+3
111=sinh()|sinh()+3
112=sprintf()|sprintf()+3
113=sqrt()|sqrt()+3
114=srand()|srand()+3
115=sscanf()|sscanf()+3
116=strbrk()|strbrk()+3
117=strcat()|strcat()+3
118=strchr()|strchr()+3
119=strcmp()|strcmp()+3
120=strcoll()|strcoll()+3
121=strcpy()|strcpy()+3
122=strcspn()|strcspn()+3
123=strerror()|strerror()+3
124=strftime()|strftime()+3
125=strlen()|strlen()+3
126=strncat()|strncat()+3
127=strncmp()|strncmp()+3
128=strncpy()|strncpy()+3
129=strrchr()|strrchr()+3
130=strspn()|strspn()+3
131=strstr()|strstr()+3
132=strtod()|strtod()+3
133=strtok()|strtok()+3
134=strtol()|strtol()+3
135=strtoul()|strtoul()+3
136=strxfrm()|strxfrm()+3
137=system()|system()+3
138=tan()|tan()+3
139=tanh()|tanh()+3
140=time()|time()+3
141=tmpfile()|tmpfile()+3
142=tmpnam()|tmpnam()+3
143=tolower()|tolower()+3
144=toupper()|toupper()+3
145=ungetc()|ungetc()+3
146=va_arg()|va_arg()+3
147=vfprintf()|vfprintf()+3
148=vprintf()|vprintf()+3
149=vsprintf()|vsprintf()+3
150=#Test|/*   Comment*/+7

[Comment]
1=*************************************************************
2=<b>Syntax:</b> Cpp
3=<b>Author:</b> Rickard Johansson
4=<b>Version:</b> 1.2
5=<b>Date:</b> 2007-01-30
6=
7=<b>Recommended colors:</b>
8=This syntax definition is included with the main program
9=installation. So the recommended colors are already set
10=after the program is installed.
11=*************************************************************

[Sample]
1=#define symbol
2=void Sample()
3={
4=// some loop
5=while (s != "End of Document")
6=n += 20;
7=}
8=

